{
    "getserverinfo": "paramcfgCampusInsight.sh",
    "param_config_func": "plugins.CampusInsight.upgrade_online.website.plandata.imaster_param_config",
    "check_param_func": "plugins.CampusInsight.upgrade_online.website.plandata.imaster_check_param"
}